/* Undo Action Name Add Thumnail frame */
"Add Thumnail frame." = "Add Thumnail frame.";

/* Undo Action Name Change Thumnail frame */
"Change Thumnail frame." = "Change Thumnail frame.";

/* Exit Full Screen */
"Exit Full Screen" = "Exit Full Screen";

/* Full Screen */
"Full Screen" = "Full Screen";

/* Undo Action Name Insert Movie */
"Insert Movie" = "Insert Movie";

/* Undo Action Name Move Movie */
"Move Movie" = "Move Movie";

/* Undo Action Name Remove Movie */
"Remove Movie" = "Remove Movie";

/* Undo Action Name Remove Thumnail frame */
"Remove Thumnail frame." = "Remove Thumnail frame.";

